name: 'Interface Translation'
type: module
description: 'Translates the built-in user interface.'
configure: locale.translate_page
package: Multilingual
# version: VERSION
# core: 8.x
dependencies:
  - language
  - file

# Information added by Drupal.org packaging script on 2018-04-18
version: '8.5.2'
core: '8.x'
project: 'drupal'
datestamp: 1524073289
